.title {
  position: relative;
  margin-top: 80px;
  text-align: center;
  background: linear-gradient(
      180deg,
      rgba(44, 62, 82, 1),
      rgba(44, 62, 82, 0.7)
    ),
    url(../images/dokumenti.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 100%;
  height: calc(70vh - 80px);
}

.title h2 {
  position: absolute;
  color: #fff;
  font-size: 5rem;
  opacity: 0.5;
  top: 35%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.tab {
  overflow: hidden;
  border-bottom: 1px solid rgb(42, 77, 148);
  margin-top: 100px;
  display: flex;
  justify-content: center;
}

.tab button {
  background-color: #f1f1f1;
  border: none;
  border-radius: 5px;
  outline: none;
  cursor: pointer;
  padding: 20px 50px;
  transition: 0.3s;
  margin: 0 20px;
  transition: all 0.5s;
}

.tab button img {
  float: left;
  padding-right: 15px;
}

.tab button:hover {
  background-color: rgba(136, 156, 196, 0.5);
  color: rgb(42, 77, 148);
}

.tab button.active {
  background-color: #ccc;
}

.tabcontent {
  display: block;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
  text-align: center;
}
.tabcontent h3 {
  color: rgb(87, 86, 86);
}

.tabcontent a {
  display: block;
  padding: 10px 20px;
  margin: 15px auto;
  width: 50%;
  color: rgb(87, 86, 86);
  border-radius: 5px;
  background-color: rgb(240, 240, 240);
  transition: all 0.5s;
}

.tabcontent a:hover {
  color: rgb(42, 77, 148);
  font-weight: 600;
  background-color: rgba(136, 156, 196, 0.5);
}

.tabcontent p {
  display: block;
  padding: 10px 20px;
  margin: 15px auto;
  max-width: 50%;
  color: rgb(87, 86, 86);
  border-radius: 5px;
  text-align: justify;
  background-color: rgb(240, 240, 240);
}

.tabcontent a img {
  float: right;
}

footer {
  display: flex;
  max-width: 100%;
  min-height: 20vh;
  align-items: center;
  justify-content: space-around;
  background: linear-gradient(45deg, rgb(27, 48, 92), rgba(60, 109, 179, 1));
  box-shadow: 0 0 10px rgb(33, 25, 102);
}

@media (max-width: 438px) {
  footer {
    flex-direction: column;
  }
}

.footer-right {
  height: 100%;
}

.footer-right p {
  color: #fff;
}

.footer-left img {
  width: 200px;
}

@media (max-width: 438px) {
  .footer-left img {
    margin: 10px 0 10px 0;
    width: 150px;
  }
}

.rights {
  background-color: rgb(44, 62, 82);
  text-align: center;
}

.rights p {
  color: #fff;
}

#myBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 18px;
  border: none;
  outline: none;
  background-color: rgb(27, 48, 92);
  color: white;
  cursor: pointer;
  padding: 15px;
  border-radius: 4px;
  transition: transform 0.5s, box-shadow 0.5s;
}

#myBtn:hover {
  transform: scale(1.03);
  box-shadow: 0 0 10px rgba(33, 25, 102, 0.3);
}
